Bug 248445 - Finally severed the connection.
Finally severed the connection.
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
ARRAY(0x851740)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 16:17 EDT by IBM Mirproxy
Modified: 2013-06-23 22:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:02:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kitty goes through with new comment (30.13 KB, image/jpeg)
2007-07-16 16:17 EDT, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29880 None None None Never

  None (edit)
Description IBM Mirproxy 2007-07-16 16:17:52 EDT
shortened
Comment 1 IBM Mirproxy 2007-07-16 16:17:55 EDT
Created attachment 159367 [details]
kitty goes through with new comment
Comment 2 David Lawrence 2007-08-08 15:02:00 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.